# entry/exit/element break of 1, no subindent

# Each subelt will appear on its own line between elt opening/closing tags.

elt
    format          block
    entry-break     1
    exit-break      1
    element-break   1
    subindent       0
